The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Support for MySQL 4.1.x needed

Discussion in 'General Discussion' started by duality, Feb 6, 2005.

  1. duality

    duality Registered

    Joined:
    Feb 6, 2005
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Hi!

    I'm using a web host that has cPanel installed and the customer support said that they cannot have MySQL 4.1.x installed cause cPanel doesn't support it and that they cannot run two versions of MySQL cause cPanel doesn't allow that (or something like that)...

    But I really need MySQL 4.1.x cause it has support for UTF-8.

    Do you know if there is any way to make that work? (to have MySQL 4.1.x instead of 4.0.x)
    Or if you know when will cPanel support that?
     
  2. dgbaker

    dgbaker Well-Known Member
    PartnerNOC

    Joined:
    Sep 20, 2002
    Messages:
    2,578
    Likes Received:
    3
    Trophy Points:
    38
    Location:
    Toronto, Ontario Canada
    cPanel Access Level:
    DataCenter Provider
    4.1 is supported and available with cPanel, your host needs to upgrade it through WHM. You can find many threads on 4.1 using the search feature of the forum.
     
    #2 dgbaker, Feb 6, 2005
    Last edited: Feb 6, 2005
  3. duality

    duality Registered

    Joined:
    Feb 6, 2005
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    They said that cPanel support for MySQL 4.1 is still experimental and that their servers upgrade each night to a new *stable* release of all software...

    So I'd like to know if any of you know when cPanel support for MySQL 4.1 will become stable?
     
    #3 duality, Feb 7, 2005
    Last edited: Feb 7, 2005
Loading...

Share This Page